<!DOCTYPE html>
<html lang="pt-br">
<head>
    <title>Título da página</title>
    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <!-- Icones -->
    <script src="https://kit.fontawesome.com/bd6bc53c42.js" crossorigin="anonymous"></script> 
    <meta charset="utf-8">
</head>
<body>
    <!-- Navbar -->
    <header>
        <div class="header">
            <div class="infosStore">
                <img class="logoHeader" src="contents/logo_bateria.png" alt="Heliar">
                <label>JOÃO BATERIAS</label>
            </div>
            <div class="infosHeader">
                <label style="margin-right: 10px;">Ligue agora: (15)0000.0000</label>
                <button class="wppHeader">Solicite seu orçamento <i class="fab fa-whatsapp"></i></button>
            </div>  
        </div>
    </header>

    <!-- Corpo da página -->
    <div id="page-landing">
        <div class="content-wrapper">
            <!-- Banner -->
            <div id="banner">
                <img src="contents/top.png" alt="Heliar" class="img-responsive">
            </div>

            <div class="background">
                <!-- Informacoes -->
                <div class="infos">
                    <div class="contentText">
                        <div class="icon">
                            <img src="contents/icones/smile.png" alt="Heliar" width="60px">
                        </div>
                        <div class="card">  
                            <p class="title">Atendimento das "9h às 18h"</p>
                            <p class="description">
                                Conte com a nossa equipe especializada para um atendimento personalizado de qualidade. Não importa a emergência, estaremos lá para te ajudar!
                            </p>
                        </div>
                    </div>

                    <div class="contentText">
                        <div class="icon">
                            <img src="contents/icones/cronometro.png" alt="Heliar" width="60px">
                        </div>
                        <div class="card">  
                            <p class="title">Entregamos em até 40 minutos *</p>
                            <p class="description">
                                Precisando de uma solução rápida? Entre em contato conosco para receber sua bateria sem se preocupar com o tempo de entrega.
                                <br><br>
                                * Consulte a área coberta pelo nosso atendimento
                            </p>
                        </div>
                    </div>

                    <div class="contentText">
                        <div class="icon">
                            <img src="contents/icones/star.png" alt="Heliar" width="60px">
                        </div>
                        <div class="card">  
                            <p class="title">Revendedor oficial Heliar</p>
                            <p class="description">
                                Aproveite a qualidade de atendimento e toda a linha de baterias Heliar para rapidamente resolver seu problema, sem dor de cabeça!
                            </p>
                        </div>
                    </div>
                </div>

                <!-- Telefone e WhatsApp -->
                <div class="contact">
                    <div class="phone">
                        <p>Ligue agora: (15)0000.0000</p>
                    </div>
                    <div class="phoneWpp">
                        <button class="wpp">Solicite seu orçamento <i class="fab fa-whatsapp"></i></button>
                    </div>
                </div>

                <!-- Produto 1 -->
                <div class="products">
                    <p class="titleProduct">Baterias Heliar</p>
                    <div class="imgProduct">
                        <img src="contents/produtos/original.png" alt="Heliar Original">
                    </div>
                    <div class="border">
                        <p class="descriptionProduct">
                            A linha Heliar Original conta com tecnologia PowerFrame e 18 meses de garantia. É a bateria aprovada mundialmente pelas montadoras.
                        </p>
                    </div>
                </div>

                <!-- Produto 2 -->
                <div class="products">
                    <div class="imgProduct">
                        <img src="contents/produtos/superfree.png" alt="Heliar Super Free">
                    </div>
                    <div class="border">
                        <p class="descriptionProduct">
                            A linha Heliar Heliar Super Free tem tecnologia PowerFrame, o que garante mais resistência e autonomia para sua bateria. Tem 02 anos de garantia, a maior do mercado e a exclusiva Proteção 24 horas Heliar
                        </p>
                    </div>
                </div>

                <!-- Produto 3 -->
                <div class="products">
                    <div class="imgProduct">
                        <img src="contents/produtos/EFB.png" alt="Heliar EFB">
                    </div>
                    <div class="border">
                        <p class="descriptionProduct">
                            A Heliar EFB é indicada para veículos Start-Stop com alternadores inteligentes. Além disso é equipamento original nas montadoras que utilizam essa tecnologia.
                        </p>
                    </div>
                </div>

                <!-- Produto 4 -->
                <div class="products">
                    <div class="imgProduct">
                        <img src="contents/produtos/AGM.png" alt="Heliar AGM">
                    </div>
                    <div class="border">
                        <p class="descriptionProduct">
                            A linha Heliar AGM é ideal para veículos altamente equipados e também para sistemas Start-stop. Tem 24 meses de garantia e Proteção 24 horas Heliar
                        </p>
                    </div>
                </div>
            </div>

            <!-- Telefone e WhatsApp -->
            <div class="contact" style="margin-top: 50px;">
                <div class="phone">
                    <p>Ligue agora: (15)0000.0000</p>
                </div>
                <div class="phoneWpp">
                    <button class="wpp">Solicite seu orçamento <i class="fab fa-whatsapp"></i></button>
                </div>
            </div>
            

            <!-- Mapa -->
            <div class="titleMap">
                <p>ONDE ESTAMOS</p>  
            </div>
            <div class="mapResponsive">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3658.4096813837855!2d-47.46348558440759!3d-23.51776306587029!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x94c58b55265ac2e9%3A0x5f3f18905e39d772!2sROCKY.%20AG%20Marketing%20Digital!5e0!3m2!1spt-BR!2sbr!4v1602871543389!5m2!1spt-BR!2sbr" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer>
        <div class="footer">
            <div class="infosFooter">
                <p>Endereço: Rua do bobo, n°0 - Centro, Sorocaba/SP</p>
                <p>CEP: 18000-000</p>
                <p>Telefone: (15) 0000.0000</p>
            </div>  
            <div>
                <img class="imgFooter" src="contents/logo_heliar.png" alt="Heliar">
            </div>
        </div>
    </footer>
    <div class="footerDown"></div>

    <!-- Push no dataLayer com nome da loja -->
    <script type="text/javascript">
    window.onload = function(){
        if(typeof dataLayer != "undefined"){
            dataLayer.push({
                'event': 'nameDealer',
                'name': 'João Baterias'
            });
        }
    }
    </script>
</body>
</html>